@media screen and (max-width: 767px), print{

    .mod-grid--03 .mod-thumb {
        padding-top: 40%;
        position: relative;
        overflow:hidden;
    }
    .mod-media-list .mod-grid-item .mod-thumb{
        border-right:none;
    }
    .p1 {
        position: absolute;
        /*top: 0px;
        left: -27%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
    .p2 {
        position: absolute;
        /*top: 0px;
        left: -29%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
    .p3 {
        position: absolute;
        /*top: 0px;
        left: -29%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
    .p4 {
        position: absolute;
        /*top: 0px;
        left: -29%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
    .p5 {
        position: absolute;
        /*top: 0;
        left: -29%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
    .p6 {
        position: absolute;
        /*top: 0;
        left: -29%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
    .p7 {
        position: absolute;
        /*top: 0;
        left: -29%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
    .p8 {
        position: absolute;
        /*top: 0;
        left: -40%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
    .p9 {
        position: absolute;
        /*top: 0;
        left: -40%;*/
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        height: 100% !important;
        max-width: 200% !important;
        width: auto !important;
    }
}

@media screen and (min-width: 768px), print {
    .mod-media-list .mod-grid-item .mod-thumb{
        border-bottom:none;
    }
}